<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.aspen.dao.TDashboarddayelecDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.aspen.entity.TDashboarddayelecEntity" id="tDashboarddayelecMap">
        <result property="id" column="ID"/>
        <result property="delFlag" column="DEL_FLAG"/>
        <result property="createrCode" column="CREATER_CODE"/>
        <result property="createdate" column="CREATEDATE"/>
        <result property="updaterCode" column="UPDATER_CODE"/>
        <result property="updatedate" column="UPDATEDATE"/>
        <result property="gtg1Lv" column="GTG1_LV"/>
        <result property="gtg1Wr" column="GTG1_WR"/>
        <result property="gtg2Lv" column="GTG2_LV"/>
        <result property="gtg2Wr" column="GTG2_WR"/>
        <result property="gtg3Lv" column="GTG3_LV"/>
        <result property="gtg3Wr" column="GTG3_WR"/>
        <result property="stg1Lv" column="STG1_LV"/>
        <result property="stg1Wr" column="STG1_WR"/>
        <result property="mwhLv" column="MWH_LV"/>
        <result property="mwhWr" column="MWH_WR"/>
        <result property="hhp" column="HHP"/>
        <result property="hp" column="HP"/>
        <result property="lp" column="LP"/>
        <result property="mp" column="MP"/>
        <result property="totalConsumption" column="TOTAL_CONSUMPTION"/>
        <result property="hhpNum" column="HHP_NUM"/>
        <result property="hhpTemp" column="HHP_TEMP"/>
        <result property="hpNum" column="HP_NUM"/>
        <result property="hpTemp" column="HP_TEMP"/>
        <result property="lpNum" column="LP_NUM"/>
        <result property="lpTemp" column="LP_TEMP"/>
        <result property="mpNum" column="MP_NUM"/>
        <result property="mpTemp" column="MP_TEMP"/>
        <result property="shihua" column="SHIHUA"/>
        <result property="shiyou" column="SHIYOU"/>
        <result property="shunshiliang" column="SHUNSHILIANG"/>
        <result property="ypg" column="YPG"/>
        <result property="daodianliang" column="DAODIANLIANG"/>
        <result property="eveLec" column="EVE_LEC"/>
        <result property="fenggucha" column="FENGGUCHA"/>
        <result property="bycElec" column="BYC_ELEC"/>
        <result property="bocElec" column="BOC_ELEC"/>
        <result property="dataDate" column="DATA_DATE"/>
        <result property="dateDay" column="DATE_DAY"/>
    </resultMap>


</mapper>